This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465044 - FTBFS cpan2rpm-2.028-2.fc8.1
FTBFS cpan2rpm-2.028-2.fc8.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpan2rpm (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:31 EDT by FTBFS
Modified: 2008-10-09 09:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 09:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (436.09 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
build.log (1.25 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
mock.log (922 bytes, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
root.log (515.68 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
build.log (1.25 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
mock.log (860 bytes, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:31:19 EDT
cpan2rpm-2.028-2.fc8.1.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:31:23 EDT
Created attachment 318707 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:31:24 EDT
Created attachment 318708 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:31:25 EDT
Created attachment 318709 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:31:26 EDT
Created attachment 318710 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:31:27 EDT
Created attachment 318711 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:31:29 EDT
Created attachment 318712 [details]
mock.log

mock.log for x86_64
Comment 7 Marcela Mašláňová 2008-10-09 09:08:47 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=870897

Note You need to log in before you can comment on or make changes to this bug.